{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:20Z"
    },
    "lastModificationSignature": "9ce554d50b0f4369b58c75f9f6ae6cc11cb6f5fca886b2f17c62024906975a27"
  }
}